/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
        .boxes{ width:940px; }

        .boxes .box, .boxes .box .boxinner, .boxes .box .boxinner .part2 {
            width:188px;
        }

        .boxes .boxes-img img {
            width: 188px;
            height: 339px;
        }
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
        .boxes{ width:750px; }

        .boxes .box, .boxes .box .boxinner, .boxes .box .boxinner .part2 {
            width:150px;
        }

        .boxes .boxes-img img {
            width: 150px;
            height: 339px;
        }

        .boxes .box .boxinner .part1 .boxes-arrow {
            left: 59px !important;
        }

        .boxes .box .boxinner .part2 .text-2 {
            left: 13px;
        }

        .boxes .box .boxinner .part2 .button {
            left: 35px;
        }
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
        .nav-stacked {
            display:none;
        }

        .hidemobile {
            display:none;
        }

	    h1 { font-size: 28px; line-height: 34px; margin-bottom: 8px; }
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/